.bcr_ins_profile {
	padding-top: 10px;
	display: block;
	margin: 0 0 20px 0;
	overflow: hidden;
	*overflow: visible;
	text-align: center;
}

.ins_pr_img {
	border-radius: 50%;
}

.bcr_ins_profile p {
	margin: 0 0 5px 0;
}

p.ins_username {
	font-size: 24px;
	margin-bottom: 10px;
}

.bcr_ins_gallery {
	display: block;
	overflow: hidden;
	*overflow: visible;
	margin: 0;
}

.ins_img {
	margin: 0 20px 20px 0;
	display: inline-block;
	padding: 10px;
	background: #fff;
	width: 28.22222%;
	box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}

.ins_img a {
	display: block;
	width: 100%;
}

.ins_img a img {
	width: 100%;
} 
	
.ins_img a:hover img {

}

.load_more {
	text-align: center;
}

.ins_more {
	background-color: rgba(212,212,212,.5);
	color: #34495e;
	border-color: #F04F3D;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -2px 0 rgba(0,0,0,.15)
}
